/* Form */
.custom-shadow {
  box-shadow: 5px 5px 25px 19px #000000;
}
/* Form */


/* Like/dislike Form */
.like-form button, .dislike-form button {
    background: none;
    border: none;
}

.like-icon i,  .dislike-icon i {
  font-size: 22px;
  cursor: pointer;
}
/* Like/dislike Form */


/* Save the post to "read late" Form */
.save-form button {
    background: none;
    border: none;
}

.save-icon i {
  font-size: 32px;
  cursor: pointer;
}
/* Save the post to "read late" Form*/